<!doctype html>
<html lang="en">
	<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Jekyll v3.8.5">
    <title>Starter Template · Bootstrap</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/4.3/examples/starter-template/">

    <!-- Bootstrap core CSS -->
	<link href="css/bootstrap.css" rel="stylesheet" type="text/css" />
	<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />


    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>
    <!-- Custom styles for this template -->
    <link href="css/starter-template.css" rel="stylesheet" type="text/css">
	</head>
  
    <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
	  <a class="navbar-brand" href="#">TrucoPlay</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarsExampleDefault">
		<!--<ul class="navbar-nav mr-auto">
		  <li class="nav-item">
			<a class="nav-link" href="#">Jogos Finalizados</a>
		  </li>
		</ul>-->
	  </div>
	</nav>	
	<body>
		<div class="container" style="padding-top: 65px; ">
			<div class="tab-content ">
				<div class="tab-pane fade show active" id="lorem" role="tabpanel">
					<table class="table table-bordered">
						<thead>
						  <tr>
							<th>TIME 1</th>
							<th>TIME 2</th>
							<th>RESULTADO</th>
						  </tr>
						</thead>
						<tbody>
						  <tr>
							<td>John</td>
							<td>Doe</td>
							<td>12X24</td>
						  </tr>
						  <tr>
							<td>Mary</td>
							<td>Moe</td>
							<td>12X24</td>
						  </tr>
						  <tr>
							<td>July</td>
							<td>Dooley</td>
							<td>12X24</td>
						  </tr>
						</tbody>
					</table>
					
				</div>
			</div>

		</div><!-- /.container -->


		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script>window.jQuery || document.write('<script src="/docs/4.3/assets/js/vendor/jquery-slim.min.js"><\/script>')</script><script src="/docs/4.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o" crossorigin="anonymous"></script>
	</body>
</html>
